NetBSD 'pam_unix' Root Password Change Local Security Bypass Weakness

Bugtraq ID: 35465
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Jun 23 2009 12:00AM
Updated: Jun 23 2009 05:09PM
Credit: Thomas Getzke and Hubert Feyrer
Vulnerable: NetBSD NetBSD 4.0.1
NetBSD NetBSD Current
NetBSD NetBSD 5.0 RC3
NetBSD NetBSD 5.0
NetBSD NetBSD 4.1
NetBSD NetBSD 4.0 BETA2
NetBSD NetBSD 4.0
NetBSD NetBSD 4,0_Beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus